<div class="home-profile-modal" tabindex="-1" role="dialog">
  <div class="modal-dialog" role="document" style="max-width: 1000px;margin:3.4% 0;">
    <div class="modal-content" style="background-color:lightcyan">
      <div class="modal-header">
        <h5 style="margin-bottom: 2%;">
          My Quizzes</h5>
        <!-- <div style="width: 40%;margin-top: 4%;">
          <p style="display: inline;margin-right:3%"> Sorted by:</p>
          <span>
            <form style="display: inline">
              <input type="radio" name="gender" value="male" checked> Most Played
              <input type="radio" name="gender" value="female"> Date Created
            </form>
          </span>
        </div> -->

      </div>
      <div class="modal-body">

        <div  *ngFor="let quiz of user_data[0].quiz_created; let i = index">
          <div style="padding-bottom: 1%;">
            <button class="btn btn-primary" style="float: right; background-color: red;border-color: red;" (click)="routeHostToGame(i)">Play</button>
            
            <a>
              <button class="btn btn-primary" (click)="routeToDetails(i)" style="float: right;margin-right: 2%;">See Questions</button>
            </a>
            <a>
              <button class="btn btn-primary"
                style="float: right;margin-right: 2%;background-color: orange;border-color: orange" (click)="deleteQuiz(i)">Delete</button>
            </a>
            <p>{{user_data[0].quiz_created[i].title}}</p>
          </div>

          <p style="display: inline;">{{user_data[0].quiz_created[i].description}}.</p>
          <div style="margin-top:2%; margin-bottom: 4%">
            <p style="display: inline;">Date Created: <span>{{user_data[0].quiz_created[i].quiz_date_created}}</span></p>
            <p style="display: inline;margin-left: 5%;">Number of plays: <span>{{user_data[0].quiz_created[i].no_of_plays}}</span></p>

          </div>




          <hr>
        </div>



      </div>
    </div>
  </div>
</div>